@charset "utf-8";

/*HEADER*/
#headerNavi li.shop .en {
	color:var(--color-logo) !important;
}

@media screen and (max-width: 767.98px) {
/*BASE*/
#headerNavi li.shop.drawer-dropdown.open a .en {
	color:#FFF !important;
}

/*MAIN*/
.keyvisual .content-box {
	width: 100%;
	position: relative;
}
.keyvisual .img-box {
	display:flex;
	justify-content:center;
	align-items:center;
	aspect-ratio: 4 / 3;
	background-color:#CCC;
}
.keyvisual .img-box img {
	width:100%;
}
.keyvisual .txt-box {
	padding:1rem 2rem;
}
.keyvisual .txt-box .comment-box h1 {
	font-size:32px;
}
.keyvisual .txt-box .comment-box dl {
	display:grid;
	grid-template-columns:auto 1fr;
	gap:0 1em;
	padding:1em 0 0 .25em;
	font-size:16px;
}
.keyvisual .txt-box .comment-box dl dt,
.keyvisual .txt-box .comment-box dl dd {
	padding-bottom:.5rem;
}
.keyvisual .txt-box .comment-box dl dt {
	text-align:justify;
	text-align-last:justify;
}
.keyvisual .txt-box .comment-box dl .tel {
	font-size:24px;
	font-weight:700;
	color:var(--color-logo);
}

/*News*/
#gallery {
	background-color:rgba(240,236,227,1);
	padding:4rem 2rem;
}
#gallery .instagram_timeline {
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:1rem;
}
#gallery .instagram_timeline .dummy {
	display:flex;
	justify-content:center;
	align-items:center;
	aspect-ratio: 1 / 1;
	background-color:#CCC;
}
/* 投稿初期非表示 */
#gallery .instagram_timeline li{
	display:none;
}
/* 表示状態 */
#gallery .instagram_timeline li.is-show{
	display:block;
}
/* ボタン */
#gallery .button-box {
	padding-top:4rem;
}
#gallery .button-box .button{
	display:block;
	width:max-content;
	padding:1em 2em;
	margin:auto;
	background:var(--color-logo);
	color:#fff;
	font-weight:700;
	letter-spacing:.05em;
	transition:.3s;
	border-radius:6px;
	cursor:pointer;
}
#gallery .button-box .button.disabled{
	background:#CCC;
	color:#FFF;
	pointer-events:none;
	cursor:default;
}

/*MAP*/
#map {
	background-color:#fff;
	padding-top:4rem;
}
#map h1 .ja {
	text-align:center;
}
#map .map iframe {
	width:100%;
	height:auto;
}
/*縦向き*/
@media (orientation: portrait){
#map .map iframe {
	aspect-ratio: 3 / 4;
}
}
/*横向き*/
@media (orientation: landscape){
#map .map iframe {
	aspect-ratio: 2 / 1;
}
}

}

/*PC NPC TAB*/
@media screen and (min-width: 768px), print {

/*BASE*/

/*MAIN*/
.keyvisual .content-box {
	display:flex;
	width: 100%;
	aspect-ratio: 48 / 23;
	position: relative;
}
.keyvisual .img-box {
	flex:1;
	display:flex;
	justify-content:center;
	align-items:center;
	overflow: clip;
	position: relative;
	background:#F5F5F5 center center no-repeat;
	background-size:cover;
}
.keyvisual .img-box img {
	display:none;
}
.keyvisual .txt-box {
	display:flex;
	justify-content:center;
	align-items:center;
	width:40%;
	max-width:600px;
	padding:0 80px 0 40px;
}
.keyvisual .txt-box .comment-box h1 {
	font-size:clamp(40px, 4vw, 54px);
}
.keyvisual .txt-box .comment-box dl {
	display:grid;
	grid-template-columns:auto 1fr;
	gap:0 1em;
	padding:1em 0 0 .25em;
	font-size:clamp(16px, 1.6vw, 18px);
}
.keyvisual .txt-box .comment-box dl dt,
.keyvisual .txt-box .comment-box dl dd {
	padding-bottom:.5rem;
}
.keyvisual .txt-box .comment-box dl dt {
	text-align:justify;
	text-align-last:justify;
}
.keyvisual .txt-box .comment-box dl .tel {
	font-size:clamp(24px, 2.4vw, 32px);
	font-weight:700;
	color:var(--color-logo);
}

/*News*/
#gallery {
	background-color:rgba(240,236,227,1);
	padding:100px 80px;
}
#gallery .instagram_timeline {
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:60px;
}
#gallery .instagram_timeline .dummy {
	display:flex;
	justify-content:center;
	align-items:center;
	aspect-ratio: 1 / 1;
	background-color:#CCC;
}
/* 投稿初期非表示 */
#gallery .instagram_timeline li{
	display:none;
}
/* 表示状態 */
#gallery .instagram_timeline li.is-show{
	display:block;
}
/* ボタン */
#gallery .button-box {
	padding-top:60px;
}
#gallery .button-box .button{
	display:block;
	width:max-content;
	padding:1em 2em;
	margin:auto;
	background:var(--color-logo);
	color:#fff;
	font-weight:700;
	letter-spacing:.05em;
	transition:.3s;
	border-radius:6px;
	cursor:pointer;
}

#gallery .button-box .button:hover{
	opacity:.8;
}
#gallery .button-box .button.disabled{
	background:#CCC;
	color:#FFF;
	pointer-events:none;
	cursor:default;
}

/*MAP*/
#map {
	background-color:#fff;
	padding-top:100px;
}
#map .map iframe {
	width:100%;
	height:auto;
	aspect-ratio: 2 / 1;
}

/*福井駅前店*/
#fukuiekimae .keyvisual .img-box {
	background-image:url(../images/shop/fukuiekimae.jpg?ver20260310);
}

/*サン二の宮店*/
#ninomiya .keyvisual .img-box {
	background-image:url(../images/shop/ninomiya.jpg);
}

/*ベル店*/
#bell .keyvisual .img-box {
	background-image:url(../images/shop/bell.jpg);
}

/*武生蔵の辻店*/
#tekefukuranotsuji .keyvisual .img-box {
	background-image:url(../images/shop/tekefukuranotsuji.jpg);
}

/*敦賀駅前店*/
#tsurugaekimae .keyvisual .img-box {
	background-image:url(../images/shop/tsurugaekimae.jpg);
}
}

/*@media screen and (max-width: 1440px) {
#gallery .instagram_timeline {
	grid-template-columns:1fr 1fr 1fr;
}
}
@media screen and (min-width: 1441px), print {
#gallery .instagram_timeline {
	grid-template-columns:1fr 1fr 1fr 1fr;
}
}*/